@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans&display=swap');
@font-face {
    font-family: BwAletaBold;
    src: url(../../Fonts/BWAletaNo10-Bold.otf);
}
@font-face {
    font-family: BwAletaRegular;
    src: url(../../Fonts/BWAletaNo10-Regular.otf);
}
@font-face {
    font-family: BwAletaLight;
    src: url(../../Fonts/BWAletaNo10-Light.otf);
}
@font-face {
    font-family: BwAletaMedium;
    src: url(../../Fonts/BWAletaNo10-Medium.otf);
}